/* Click the image one by one to see the different layout */

/* Owl Carousel */

.owl-carousel{
	box-sizing: border-box;
	
	background-color: rgba(255,255,255,0.0);
	border-radius: 15px;
	padding: 15px;
}

.owl-carousel img{
	border: 5px solid #41b238;
}

.owl-carousel img, .item a:hover:before{
	border-radius: 15px;
}

.owl-prev {
  background: url('../img/left-arrow_rlxamy.png') left center no-repeat;
  height: 54px;
  position: absolute;
  top: 45%;
  width: 27px;
  z-index: 1000;
  left: 2%;
  cursor: pointer;
  color: transparent;
  margin-top: -27px;
}

.owl-next {
  background: url('../img/right-arrow_zwe9sf.png') right center no-repeat;
  height: 54px;
  position: absolute;
  top: 45%;
  width: 27px;
  z-index: 1000;
  right: 2%;
  cursor: pointer;
  color: transparent;
  margin-top: -27px;
	
	/*border: 1px solid blue;*/
}

.owl-prev:hover,
.owl-next:hover {
  opacity: 0.5;
}


/* Owl Carousel */


/* Popup Text */

.white-popup-block {
  background: #FFF;
  padding: 20px 30px;
  text-align: left;
  max-width: 650px;
  margin: 40px auto;
  position: relative;
}


.popuptext {
  display: table;
}
.popuptext p {
  margin-bottom: 10px;
}
.popuptext span {
  font-weight: bold;
  float: right;
}
/* Popup Text */

/* Icon CSS */
.item {
  position: relative;
}
.item i {
  display: none;
  font-size: 4rem;
  color: #FFF;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.item a {
  display: block;
  width: 100%;
}
.item a:hover:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
}
.item a:hover i {
  display: block;
  z-index: 2;
}


@media only screen and (max-width: 1001px) {
	
	/*.owl-carousel{
		max-width: 85% !important;
	}*/
	
	.owl-carousel{
		overflow: hidden;
		max-width: 100%;
		
		/*border: 1px solid blue;*/
	}
	
}